body {
	/*padding-top: 60px;*/
}
body.member {
  background: #ffd;
}

#container {
	min-height: 600px;
}
.table-responsive {
    display: block;
    width: 100%;
    min-height: .01%;
    overflow-x: auto;
}

.table tr td {
  word-break: break-all;
}

table.eventtypedata tr td {
  white-space: nowrap;
}

table tr.cursor, div.cursor {
	cursor: pointer;
}
.fc-event {
	cursor: pointer;
}

table tr td.mail-list-member ul {
  
}
table tr td.mail-list-member ul li {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 10px;
  list-style-type: none;
  
}
.shitday {
	cursor: pointer;
	color: #FFF;
	background-color: #d9edf7 !important;
}

.control-caption {
	float: left;
}
.control-caption .control-regulation {
	display: inline-block;
	float: right;
	vertical-align: baseline;
	white-space: nowrap;
	font-size: 10px;
	line-height: 1em;
	color: #888;
}
.nowrap {
  white-space: nowrap;
}

img.img-file-uploader {
	max-height: 100px;
	display: block;
}

.right {
	float: right;
}

.no-publish {
	background-color: #f5f5f5;
}

.disabled {
	pointer-events: none;
  cursor: default;
  opacity: 0.3;
}
.gray {
	background: #555;
}
.gray-darker {
	background: #333;
}
.gray-dark {
	background: #555;
}
.gray-light {
	background: #777;
}
.gray-lighter {
	background: #eee;
}
.gray-lightest {
	background: #f9f9f9;
}
.eventtype-0,
.eventtype-1,
.eventtype-2,
.eventtype-3,
.eventtype-4 {
	
	background: #999;
	opacity: 0.5;
	
}

.danger {
	background-color: #f2dede;
}
.info {
	background-color: #d9edf7;
}
.waning {
	background-color: #fcf8e3;
}
.success {
	background-color: #dff0d8;
}
.active {
	background-color: #f5f5f5;
}

.bg-danger {
	background-color: #f2dede;
}
.bg-warning {
	background-color: #fcf8e3;
}
.bg-info {
	background-color: #d9edf7;
}
.bg-success {
	background-color: #dff0d8;
}

.text-danger {
	color: #a94442;
}



/*----------------------------------------
ByMonth
----------------------------------------*/
.date-select {
	display: inline-block;
	padding: 0;
}
/*----------------------------------------
ByYear
----------------------------------------*/
#eventtype,
#place {
	display: inline-block;
	margin: 0 10px;
}
#eventtype form,
#place form {
	margin-bottom: 0;
}
.filtering-area {
	text-align: left;
	margin-top: 20px;
}
h1 {
	font-size: 32px;
}
.place-name,
.eventtype-name {
	color: #E83139;
	font-size: 16px;
	display: inline-block;
	margin: 0 10px 0 0;
}

#first-graph-area,
#second-graph-area {
	width: 100%;
	display: box;
	text-align: center;
}

#first-graph-area canvas,
#second-graph-area canvas {
	width: 49%;
	max-width: 640px;
	min-width: 280px;
	margin: 0 auto;
}

#first-sales-graph,
#second-sales-graph {
	float: right;
}

body.shift-index .fc-content-skeleton .fc-day-number {
	background-color: #efe;
}

/*----------------------------------------
Video
----------------------------------------*/
.video-area video {
  width: 600px;
}

/*----------------------------------------
Margin
----------------------------------------*/
.mt-1 {
  margin-top: 20px;
}